@media screen and (min-width: 1440px) {
    .gd_post__single_wrap {
        max-width: 1190px;
        margin: auto;
        padding: 35px 100px 50px;
        border: 1px solid #ccc;
    }
    .gd_product_wrap {
        max-width: 80%;
        margin: auto;
    }
}


@media screen and (min-width: 1200px) {
    .gd_product_wrap {
        max-width: 80%;
        margin: auto;
    }
}


@media screen and (min-width: 1025px) and (max-width: 1199px) {
    .content_wrap {
        max-width: 100%;
        padding: 0 50px;
    }

    .gd_ft_info {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .gd_post__excerpt {
        color: #626262;
        font-size: 1rem;
        font-weight: 300;
        line-height: 1.2;
    }

    .gd_post__title .gd_text {
        font-size: 1.25rem;
        margin-bottom: 15px;
    }

    .gd_readmore {
        font-size: 1.125rem;
    }

    .gd_related__content .gd_post__title .gd_text {
        font-size: 1.125rem;
    }

    .gd_destination__single .nav-tabs .nav-item {
        margin-right: 10px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1100px) {
    .content_wrap {
        max-width: 100%;
        padding: 0 50px;
    }

    #header .content_wrap {
        padding: 0;
    }

    .gd_main_menu_container .offer {
        display: none;
    }

    .logo {
        max-width: 210px;
    }

    .logo img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }

    .gd_box__title .gd_text {
        font-size: 2.5rem;
    }

    .gd_m_col .gd_img_col6 {
        display: flex;
    }

    .gd__charming_wrap .gd_box__title {
        padding-bottom: 0;
    }

    .gd_term__overview {
        padding-bottom: 30px;
    }

    .gd_term__overview .gd_box__title {
        padding: 0;
    }

    .gd_related__content {
        flex-wrap: wrap;
    }

    .gd_related__content .gd_post__content {
        padding: 20px 10px;
    }

    .gd_related__content .gd_post__item {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .gd_related__content .gd_post__excerpt {
        font-size: 16px;
    }

    .gd_ft_info {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .gd_module__service .gd_post__item {
        flex: 1 1 33.333%;
    }
}

@media screen and (max-width: 1199px) {
}

@media screen and (max-width: 992px) {
    .gd_single__bn img {
        max-width: 100%;
        height: auto;
    }

    .gd_banner {
        height: auto;
    }

    .content_wrap {
        max-width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .gda-popular-post .gd_post__content .gd_date {
        display: none;
    }

    .gda-popular-post .gd_post__image {
        flex: 0 0 70px;
        height: 52px;
    }

    .gda-popular-product .gd_post__image {
        flex: 0 0 70px;
        height: 70px;
    }

    .gd_post__image {
        flex: 0 0 35%;
    }

    .gd_post__meta .gd_date {
        display: none;
    }

    .gd_post__title .gd_text {
    }

    .gd_ft_address {
        margin-bottom: 30px;
    }

    .gd_post__excerpt .excerpt {
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-bottom: 0;
    }

    .gd_post__content .gd_readmore {
        display: none;
    }

    .gd_post__single_content iframe {
        height: 300px;
    }

    .related-product .gd_p__image {
        height: calc(250/300 * (720px/4 - 30px));
    }
    .gd_widget {
        padding: 15px;
    }
    .gd_module__service .gd_post__item {
        flex: 1 1 50%;
    }
    .gd_module__service .gd_post__image {
        flex: 0 0 100px;
        height: 65px;
    }
    .gd_module__service .gd_post__image img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}

@media screen and (max-width: 767px) {
    .gd_cover_item .img-fluid {
        width: auto;
        height: 200px;
        max-width: none;
    }

    .gd_breadcrumb {
        flex-flow: wrap;
        justify-content: flex-end;
    }

    .gd_absolute .gd_text {
        font-size: 2.125rem;
        width: 100%;
        text-align: left;
        margin-bottom: 15px;
    }


    #gd_sidebar {
        /* margin-top: 40px;*/
    }

    #media_image-4, #media_image-5 {
        display: none;
    }

    .gd_post__excerpt {
        font-size: 1rem;
    }

    .gd_post__single_content img.alignnone, #nav-tabContent img.alignnone {
        margin: 0;
    }

    .related-product .gd_p__image {
        height: calc(250/300 * (540px/3 - 30px));
    }

    .gd_p__title .gd_text {
        font-size: 1.25rem;
    }
    .list_tax_filter .nav-link {
        width: auto;
    }
    .gd_gallery_inner a::after {
        width: 45px;
        height: 45px;
        line-height: 43px;
        font-size: 22px;
    }
    .gd_gallery_video .gd_gallery_inner a::after {
        opacity: 1;
        transform: translate(-50%, -50%);
    }
    .gd_gallery_content {
        opacity: 1;
    }
    .google-map .gd_map{
        height: 400px;
    }
    .gd_module__service .gd_post__item {
        flex: 1 1 50%;
    }
}

@media screen and (min-width: 577px) and (max-width: 767px) {
    .product_action {
        flex-wrap: wrap;
        margin-bottom: 0;
    }

    .product_action .btn {
        flex: 0 0 100%;
        margin-bottom: 15px;
    }

    .product_action .btn i {
        flex: 0 0 40px;
        line-height: 40px;
    }

    .product_action .btn span {
        padding-top: 10px;
    }

    .gd_post__excerpt .excerpt {
        display: -webkit-box !important;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .gd_contact_form {
        width: 100%;
    }
}

@media screen and (max-width: 576px) {
    .breadcrumbs {
        padding: 10px 0;
        margin-bottom: 20px;
    }
    .gd_post__image {
        height: calc(185 / 330 * (100vw / 2));
    }

    .video-about {
        order: 2;
    }

    .gd_box__desc {
        width: 100% !important;
    }

    /*Blog Post*/
    .gd_post__item {
        margin-bottom: 20px;
        padding-bottom: 15px;
        border-bottom: 1px dashed #ccc;
    }

    .gd_post__content {
        padding: 0 0 0 15px;
    }

    .gd_post__title .gd_text {
        text-transform: none;
        font-size: 1.125rem;
        -webkit-line-clamp: 2;
        margin-bottom: 0.5rem;
    }

    .gd_post__excerpt {
        display: -webkit-box !important;
        max-width: 100%;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .gd_post__excerpt p.text-right {
        display: none;
    }

    .gd_post__meta .gd_date {
        font-size: 12px;
        white-space: normal;
    }

    .gd_post__meta .views {
        flex: 0 0 100%;
    }

    .gd_post__single_content {
        padding-left: 0px;
        margin-bottom: 0;
    }

    .gd_post__single_content::before {
        display: none;
    }

    .gd_ft_address .gd_add_inner {
        padding-right: 0px;
    }

    .gd_post__single_content iframe {
        height: 300px;
    }

    /*Product*/
    .related-product .gd_p__image {
        height: calc(250/300 * (414px/2 - 30px));
    }

    .gd_contact_form {
        width: 100%;
    }
    .gd_product_recently ul.product_list_widget li {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .gd_pro__adding {
        margin-top: 30px;
    }
    .gd_module__service .gd_post__item {
        flex: 0 0 100%;
    }
}

@media screen and (max-width: 480px) {
    .gd_related__content .gd_post__title .gd_text {
        -webkit-line-clamp: 2;
    }
    .social-bar {
        display: none;
    }

    .gd_related__content {
        margin-left: -5px;
        margin-right: -5px;
    }

    .gd_related__content .gd_post__item {
        padding: 0 5px;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .gd_box__title .gd_text {
        font-size: 2rem;
        font-weight: 600;
        margin-bottom: 15px;
        line-height: 1.42;
    }
    .breadcrumbs::before {
        width: 30px;
    }
    .google-map .gd_map{
        height: 300px;
    }
    .gd_contact_us {
        margin-top: 0;
        padding: 30px 0;
    }
    .gd_contact_form .form-group {
        padding: 0;
    }
    .gd_contact_form .wpcf7-submit {
        width: 100%;
        background-position: left 35% center;
    }
}

@media screen and (max-width: 414px) {
    .gd_post__list .gd_post__inner {
        display: block;
    }

    .gd_post__list .gd_post__excerpt {
        display: block !important;
    }

    .gd_post__list .gd_post__title .gd_text {
        display: block !important;
        font-size: 1.25rem;
        line-height: 1.42;
    }
    .gd_post__image {
        height: calc(185 / 330 * (100vw));
    }

    .gd_post__content {
        padding: 15px 0 0;
    }
    .list_tax_filter .nav-link {
        padding: .5rem 2rem;
        margin-bottom: 5px;
    }
    .related-post-list {
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 380px) {

    .gd_contact_form .wpcf7-submit {
        width: 100%;
    }

    .gd_add_colright {
    }

    .gd_post__item {
        margin-bottom: 10px;
    }

    .gd_contact_us a:not(.hotline) {
        line-height: 30px;
        width: 32px;
        flex: 0 0 32px;
        font-size: 14px;
    }

    .gd_contact_us {
        display: block;
        margin-top: 25px;
    }

    .gd_contact_us .hotline {
        display: block;
        margin-bottom: 15px;
    }

    .gd_contact_us a.facebook {
        margin-left: 0;
    }

    .gd_main__footer {
        margin-bottom: 10px;
    }
    .related-post-list {
        margin-bottom: -15px;
    }
    .gd_related__content .gd_post__item {
        padding: 0 5px;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .gd_product_recently ul.product_list_widget li {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
